Quick Question...

Discussion in 'Wii - Hacking' started by Killakae, Sep 19, 2009.

  1. Killakae
    OP

    Killakae GBAtemp Regular

    Member
    197
    0
    Jul 1, 2007
    Hi, My Wii's been offline for like a year now so I'm still on software 3.2e, all I want to know is if i update it to the latest firmware will i still be able to use my backup launcher and the homebrew channels which i already have installed

    Console = PAL. Mod Chip = WiiKey
     
  2. metroid4life14

    metroid4life14 GBAtemp Fan

    Member
    308
    2
    Sep 13, 2009
    United States
    4.1 and neogamma. 'nuff said.
     
  3. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,553
    28
    Mar 14, 2009
    United States
    Why do you need a backup launcher? You have a modchip.

    But yeah, Waninkoko created "Firmware Upgrader 4.0" and "Firmware Upgrader 4.1" so you can update in a safe manner.
     
  4. metroid4life14

    metroid4life14 GBAtemp Fan

    Member
    308
    2
    Sep 13, 2009
    United States
    maybe he wants to load from a HD? but w/e.
     
  5. Killakae
    OP

    Killakae GBAtemp Regular

    Member
    197
    0
    Jul 1, 2007
    thanks very much
     
  6. linuxares

    linuxares GBAtemp Psycho!

    Member
    3,092
    1,243
    Aug 5, 2007
    Killake, I have a Wiikey with firmware 1.9s. They work fine on 4.1e. No worries! Update and go! =)
     
  7. Killakae
    OP

    Killakae GBAtemp Regular

    Member
    197
    0
    Jul 1, 2007
    i did the Firmware Upgrader 4.1 thing, it took about half an hour but when it was completed and i restarted my Wii it still said 3.2e and nothing seemes to have changed...

    since linux said i'd be ok to update i'll just cross my fingers and take his word for it
     
  8. HaniKazmi

    HaniKazmi GBAtemp Advanced Maniac

    Member
    1,657
    42
    Jan 30, 2008
    Manchester
    updating makes no difference anymore thanks to bannerbomb and bootmii.
     
  9. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    It failed. You need to do the 4.0 updater first and then the 4.1 updater because the 4.1 updater won't work without IOS60 previously installed.
     
  10. Killakae
    OP

    Killakae GBAtemp Regular

    Member
    197
    0
    Jul 1, 2007
    SHIT! I just updated the Nintendo way now the Homebrew Channel won't load... I guess i'm screwed then, right?
     
  11. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    No, just use bannerbomb with the hackmii installer and reinstall it.
     
  12. Killakae
    OP

    Killakae GBAtemp Regular

    Member
    197
    0
    Jul 1, 2007
    sorry to be a pain but do you have a link with a tutorial or something?

    i really am a noob at this whole thing
     
  13. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    My sig, the titles have links to everything.
     
  14. Killakae
    OP

    Killakae GBAtemp Regular

    Member
    197
    0
    Jul 1, 2007
    thank you... i'll attempt to fix it tomorrow